/* -------------------------
   エアコンLP用
------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

#wpadminbar {
	display: none !important;
}

html,
body {
	margin: 0 !important;
	padding: 0 !important;
}

.lp-body *,
.lp-body *::before,
.lp-body *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
}

.lp-body {
	position: relative;
	font-size: 18px;
	line-height: 1.75;
	font-family: 'Poppins', 'Noto Sans JP', sans-serif;
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-size-adjust: 100%;
	letter-spacing: 0.075em;
	text-indent: 0.075em;
	font-weight: 500;
}

@media (max-width:1366px) {
	.lp-body {
		font-size: 17px;
		line-height: 1.7;
	}
}

@media (max-width:1024px) {
	.lp-body {
		font-size: 16px;
		line-height: 1.65;
	}
}

@media (max-width:1024px) {
	.lp-body {
		font-size: 15px;
		line-height: 1.6;
	}
}

a {
	text-decoration: none;
	outline: none;
	transition: all 0.5s ease;
}

a:hover {
	opacity: 1 !important;
}

.lp-body small {
	font-size: smaller;
}


:root {
	--color-blue: #004ea2 !important;
	--color-green: #179244 !important;
	--color-red: #db3931 !important;
	--color-orange: #ff5e00 !important;
	--color-yellow: #FEE300 !important;
}

.d-block {
	display: block !important;
}

.d-inline-block {
	display: inline-block !important;
}

.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.py-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-1 {
	margin-bottom: 1rem !important;
}

.mb-2 {
	margin-bottom: 2rem !important;
}

.mb-3 {
	margin-bottom: 3rem !important;
}

.font-m {
	font-size: 0.9em !important;
}

.font-sm {
	font-size: 0.85em !important;
}

.font-s {
	font-size: 0.8em !important;
}

.bold {
	font-weight: bold !important;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.text-center {
	text-align: center !important;
}

.lp-section {
	position: relative;
	/* z-index: 2; */
	padding: 7%;
	text-align: center;
}

.lp-section.pt-half {
	padding: 3.5% 7% 7%;
}

.lp-section.pb-half {
	padding: 7% 7% 3.5%;
}

.lp-section.py-half {
	padding: 3.5% 7%;
}

.lp-footer {
	padding: 7% 7% calc(7% + 80px);
}

.lp-inner_wrap {
	width: 100%;
	max-width: 1024px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

@media (max-width:768px) {
	.lp-section {
		padding: 10% 5%;
	}

	.lp-section.pt-half {
		padding: 6% 5% 10%;
	}

	.lp-section.pb-half {
		padding: 10% 5% 6%;
	}

	.lp-section.py-half {
		padding: 6% 5%;
	}

	.lp-footer {
		padding: 10% 5% calc(10% + 80px);
	}
}

@media (max-width:480px) {
	.lp-section {
		padding: 12% 5%;
	}

	.lp-section.pt-half {
		padding: 8% 5% 12%;
	}

	.lp-section.pb-half {
		padding: 12% 5% 8%;
	}

	.lp-section.py-half {
		padding: 8% 5%;
	}

	.lp-footer {
		padding: 12% 5% calc(12% + 80px);
	}
}

/*LPヘッダー*/
.lp-site-header {
	position: relative;
	background: rgba(255, 255, 255, 1);
	border-bottom: 5px solid var(--color-blue);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 9;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.lp-header-main {
	width: 100%;
	max-width: 1100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin: 0 auto;
	padding: 22px 2% 20px;
}

.lp-site-title {
	position: relative;
	line-height: 1;
	z-index: 3;
	margin: 0;
	margin-right: auto;
	transition: ease .3s all;
}

.lp-site-title a {
	display: inline-block;
	width: 400px;
}

.lp-site-title a img {
	width: 100%;
	height: auto;
	transition: ease .3s all;
}

.lp-header-info {
	margin-left: auto;
	display: flex;
	align-items: center;
}

.lp-tel-wrap {
	text-align: center;
	margin-right: 1em;
}

.lp-tel-wrap p {
	font-size: 1.8em;
	line-height: 1;
}

.lp-tel-wrap p.lp-num {
	display: flex;
	justify-content: center;
	margin: 0.1em 0;
}

.lp-tel-wrap p.lp-num a {
	color: var(--color-green);
	font-weight: bold;
	line-height: 1;
	display: block;
	letter-spacing: 0.025em;
}

.lp-tel-wrap p.lp-num a:hover {
	color: var(--color-red);
}

.lp-tel-wrap .freedaial {
	display: inline-block;
	line-height: 1;
	height: 0.8em;
}

.lp-tel-wrap .freedaial img {
	width: auto;
	height: 100%;
}

.lp-contact_btn a {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	line-height: 1.3;
	letter-spacing: 0.04em;
	font-size: 0.95em;
	padding: 8px 10px;
	padding-left: 62px;
	border-radius: 5px;
	background: var(--color-orange);
	border: 2px solid var(--color-orange);
	color: #fff;
	box-shadow: 6px 6px 0 -3px rgba(0, 0, 0, 0.15);
}

.lp-contact_btn a:hover {
	background: #fff;
	color: var(--color-orange);
}

.lp-contact_btn a small {
	font-size: 0.8em
}

.lp-contact_btn a i {
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.2em;
	margin-left: -2px;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.lp-contact_btn.mail {
	margin-left: 0.75em;
}

.lp-contact_btn.line a {
	background: #06C655;
	border-color: #06C655;
}

.lp-contact_btn.line a:hover {
	background: #fff;
	color: #06C655;
}

@media (max-width:1366px) {
	.lp-site-title a {
		width: 380px;
	}
}

@media (max-width:1280px) {
	.lp-site-title a {
		width: 350px;
	}
}

@media (max-width:960px) {
	.lp-contact_btn {
		display: none;
	}

	.lp-header-main {
		padding: 17px 2% 15px;
	}

	.lp-tel-wrap small {
		display: none;
	}
}

@media (max-width:768px) {
	.lp-site-title a {
		width: 320px;
	}

	.lp-tel-wrap {
		margin-right: 0;
		letter-spacing: 0.05em;
	}

	.lp-tel-wrap p {
		font-size: 1.65em;
	}
}

@media (max-width:640px) {
	.lp-site-header {
		border-bottom-width: 4px;
	}

	.lp-site-title a {
		width: 280px;
	}

	.lp-tel-wrap {
		letter-spacing: 0.015em;
	}
}

@media (max-width:560px) {
	.lp-site-title a {
		width: 250px;
	}

	.lp-tel-wrap p {
		font-size: 1.3em;
	}

	.lp-tel-wrap p.font-sm {
		font-size: 0.75em !important;
	}
}

@media (max-width:480px) {
	.lp-site-header {
		border-bottom-width: 3px;
	}

	.lp-header-main {
		padding: 12px 2%;
	}

	.lp-site-title a {
		width: 190px;
	}

	.lp-tel-wrap {
		font-size: 0.9em;
		letter-spacing: 0.015em;
	}

	.lp-tel-wrap p {
		font-size: 1.3em;
	}
}




/* LPファーストビュー */
.lp-body-wrapper {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1920px;
	text-align: center;
	background: #fff;
	background: url(../images/lp/topview_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.lp-top-image {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1062px;
	margin: 0 auto;
}

.lp-top-image img {
	display: block;
	width: 100%;
	height: auto;
}


/* LP商品 */
#product.lp-section {
	padding-bottom: 0;
}

.lp-logo-column4 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: auto;
	margin-bottom: 2rem;
	width: 90%;
	max-width: 850px;
}

.lp-logo-column4 li {
	width: 20%;
}

.lp-product-column {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}

.lp-product-column li {
	border: 6px solid #046ab5;
	box-shadow: 7px 7px 0 0 rgba(0, 0, 0, 0.1);
}

.lp-product-column li img {
	display: block;
	width: 100%;
	height: auto;
}

.lp-product-bottom {
	display: flex;
	justify-content: center;
	text-align: left;
	font-size: 0.85em;
	margin-top: 1.5rem;
}

#about.lp-section {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#about.lp-section img {
	display: block;
	width: 100%;
	max-width: 1022px;
	height: auto;
}

@media (max-width:1024px) {
	#product.lp-section {
		padding: 5% 5% 0;
	}

	.lp-product-column li {
		border-width: 5px;
	}

	#about.lp-section {
		padding-bottom: 0;
	}
}

@media (max-width:768px) {
	.lp-logo-column4 li {
		width: 23%;
	}

	.lp-logo-column4 {
		margin-bottom: 1.5rem;
	}

	.lp-product-column {
		gap: 0.5rem;
	}

	.lp-product-column li {
		border-width: 4px;
		box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.1);
	}
}

@media (max-width:640px) {
	#product.lp-section {
		padding: 5% 2.5% 0;
	}
}

@media (max-width:560px) {
	.lp-logo-column4 li {
		width: 23.5%;
	}

	.lp-product-column {
		grid-template-columns: repeat(1, 1fr);
		gap: 0.75rem;
		max-width: 320px;
		margin: auto;
	}
}

@media (max-width:480px) {
	.lp-product-column {
		max-width: 270px;
	}
}

/* 強み */
.lp-content03 {
	background: url(../images/lp/bg-over.png), url(../images/lp/lp-content03_bg.jpg);
	background-repeat: repeat, no-repeat;
	background-position: center top;
	background-size: auto, cover;
}

.lp-content03-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

.lp-content03-flex .title {
	width: 380px;
}

.lp-content03-flex .text {
	flex: 1;
	padding-left: 7%;
	text-align: left;
	display: flex;
	justify-content: center;
	color: #fff;
}

.lp-content03 h2 {
	display: block;
	text-align: center;
	padding: 1.25em;
	border: 5px solid #fff;
	color: #fff;
	font-size: 2.2em;
	font-weight: 500;
	line-height: 1.4;
	background: rgba(255, 255, 255, 0.2);
	backdrop-filter: blur(7px);
}

.lp-content03 .text-n1 {
	font-size: 1.7em;
}

.lp-content03 .text-n2 {
	font-size: 1.25em;
}

@media(max-width:1200px) {
	.lp-content03-flex .title {
		width: 340px;
	}

	.lp-content03-flex .text {
		padding-left: 5%;
	}

	.lp-content03 .text-n1 {
		font-size: 1.6em;
	}

	.lp-content03 .text-n2 {
		font-size: 1.1em;
	}
}

@media(max-width:1024px) {
	.lp-content03-flex {
		flex-direction: column;
	}

	.lp-content03-flex .text {
		width: 100%;
		padding-left: 0;
		text-align: center;
	}


	.lp-content03-flex .title {
		width: 100%;
		max-width: 560px;
		margin: auto;
		margin-bottom: 1.5em;
	}

	.lp-content03 .text-n1 {
		font-size: 1.8em;
	}

	.lp-content03 .text-n2 {
		font-size: 1.3em;
	}
}

@media(max-width:640px) {
	.lp-content03 h2 {
		font-size: 2em;
		border-width: 4px;
	}

	.lp-content03 .text-n1 {
		font-size: 1.7em;
	}

	.lp-content03 .text-n2 {
		font-size: 1.2em;
	}
}

@media(max-width:560px) {
	.lp-content03 h2 {
		font-size: 1.8em;
	}

	.lp-content03 .text-n1 {
		font-size: 1.4em;
	}

	.lp-content03 .text-n2 {
		font-size: 1.05em;
	}
}

@media(max-width:480px) {
	.lp-content03 h2 {
		font-size: 1.6em;
		border-width: 3px;
	}

	.lp-content03 .text {
		text-align: left;
	}

	.lp-content03 .text-n1 {
		font-size: 1.25em;
	}

	.lp-content03 .text-n2 {
		font-size: 1.075em;
	}
}



/* LPお問い合わせ */
.lp-contact-title {
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	color: #000;
	font-size: 2rem;
	letter-spacing: 0.25rem;
	text-indent: 0.25rem;
	margin-bottom: 1.25em;
}

.lp-contact-title span {
	display: block;
	width: 50px;
	height: 5px;
	background: #004ea2;
	margin: auto;
	margin-top: 0.75rem;
}

.lp-contact-caution {
	display: block;
	padding: 0;
	margin: 60px 3% 0;
	line-height: 1.6;
	font-size: 0.85em;
}

.lp-contact-caution b {
	color: #ce3851;
	font-size: 1.1em;
}

.lp-contact .c1 {
	position: relative;
	padding: 25px 3%;
	display: block;
	line-height: 1.4;
}

.lp-contact .c3 {
	position: relative;
	padding: 30px 3%;
	background: #f3f9fd;
	margin-bottom: 25px;
}

@media (max-width:768px) {
	.lp-contact-title {
		font-size: 1.6rem;
		letter-spacing: 0.1rem;
		text-indent: 0.1rem;
	}

	.lp-contact .c1,
	.lp-contact .c3 {
		padding: 20px 5%;
	}

	.lp-contact-caution {
		margin: 25px 5% 0;
	}
}

@media (max-width:480px) {
	.lp-contact-title {
		font-size: 1.3rem;
	}

	.lp-contact-title span {
		width: 40px;
		height: 4px;
	}

	.lp-contact .c1 {
		padding: 12px 10px;
	}

	.lp-contact .c3 {
		padding: 10px;
	}

	.lp-contact-caution {
		margin: 25px 0 0;
	}
}

.lp-contact .c3 label input {
	margin-right: 5px;
}

.lp-contact .c3 p.tab_btn {
	margin: 15px 0;
}

.lp-contact .c1 b {
	display: inline-block;
	font-weight: 500;
	margin: 11px 15px 11px 0;
	vertical-align: top;
}

.lp-contact .c1 p {
	margin: 0;
}

.lp-contact .c1 small {
	display: inline-block;
}

.lp-contact .c1 textarea {
	width: 100%;
	margin: 0 !important;
}

.alert-h,
.alert-n {
	font-size: 0.95rem;
}

.alert-h {
	display: inline-block;
	padding: 0.3em 0.8em;
	background: #ce3851;
	color: #fff;
	vertical-align: top;
	margin: 8px 10px 8px 0;
	font-weight: normal;
	border-radius: 2px;
}

.alert-n {
	display: inline-block;
	padding: 0.3em 0.8em;
	background: #35ad85;
	color: #fff;
	vertical-align: top;
	margin: 8px 10px 8px 0;
	font-weight: normal;
	border-radius: 2px;
}

.lp-contact input,
.lp-contact textarea {
	border: 1px solid rgba(0, 0, 0, 0.2);
	background-color: #fff;
	padding: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.lp-contact textarea {
	width: 100%;
}

.lp-contact input:focus,
.lp-contact textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.lp-contact input[type=text]:focus,
.lp-contact input[type=email]:focus,
.lp-contact input[type=tel]:focus,
.lp-contact textarea:focus {
	border: solid 1px var(--color-blue);
	box-shadow: 0 0 0 1px var(--color-blue);
}

.lp-contact input[type=text],
.lp-contact select,
.lp-contact input[type=email],
.lp-contact input[type=tel] {
	outline: none;
	width: auto;
}

.lp-contact input[type="radio"] {
	margin: 0 0 4px 0 !important;
}

.lp-contact input[type="submit"] {
	position: relative;
	background: none;
	border-radius: 0;
	letter-spacing: 4px;
	text-indent: 4px;
	font-size: 1.15em;
	width: 90%;
	max-width: 360px;
	border-radius: 50px;
	text-transform: none;
	background: none;
	border: 2px solid var(--color-red);
	background: var(--color-red);
	color: #fff;
	transition: all ease .5s;
	margin: 15px 5px 35px;
	padding: 17px;
	box-shadow: 7px 10px 0 -5px rgba(0, 0, 0, 0.15);
}

.lp-contact input[type="submit"]:hover,
.lp-contact input[type="submit"]:focus {
	color: var(--color-red);
	border: 2px solid var(--color-red);
	background: none;
	width: 90%;
	max-width: 400px;
	margin: 15px 5px 35px;
	padding: 17px;
}

::-webkit-input-placeholder {
	color: #aaa;
}

:-moz-placeholder {
	color: #aaa;
}

::-moz-placeholder {
	color: #aaa;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #aaa;
}

@media (max-width:1024px) {

	.lp-contact input[type="submit"],
	.lp-contact input[type="submit"]:hover,
	.lp-contact input[type="submit"]:focus {
		margin: 1em 2px 2em;
		padding: 16px;
		font-size: 1.1em;
	}
}

@media (max-width:768px) {

	.lp-contact input[type=text],
	.lp-contact select,
	.lp-contact input[type=email],
	.lp-contact input[type=tel] {
		width: 100%;
	}
}

.lp-contact select {
	padding: 8px;
	border-radius: 4px;
	border-color: rgba(0, 0, 0, 0.2);
}

.lp-contact .break {
	display: inline-block;
}

.lp-contact .break_full {
	display: block;
	margin-top: 0.5em;
}

@media (max-width:768px) {
	.lp-contact .break {
		display: block;
	}
}

.lp-contact .wpcf7-spinner {
	display: block !important;
	margin: 0 auto !important;
}

.lp-contact .wpcf7-radio .wpcf7-list-item {
	margin: 9px 1em 9px 0 !important;
}

.lp-contact .wpcf7-not-valid-tip {
	margin-top: 3px;
}

.lp-contact .wpcf7-list-item {
	margin: 9px 0 9px 1em;
}

.lp-contact .wpcf7-list-item label {
	display: inline-flex;
}

.tab_btn a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	font-size: 1em;
	padding: 15px 25px;
	border-radius: 100px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: .2s;
	min-width: 240px;
	letter-spacing: 2px;
	border: 2px solid var(--color-blue);
	background: var(--color-blue);
	transition: all ease .5s;
	box-shadow: 5px 5px 0 -2px rgb(0 0 0 / 15%);
}

.tab_btn a:hover {
	min-width: 260px;
	color: var(--color-blue);
	background: #fff;
}

.tab_btn.orange a {
	color: #fff;
	background: var(--color-orange);
	border: 2px solid var(--color-orange);
}

.tab_btn.orange a:hover {
	color: var(--color-orange);
	background: #fff;
}

.tab_btn.min a {
	min-width: 160px;
	letter-spacing: 0.025em;
	padding: 5px 15px;
	font-size: 0.85em;
}

@media (max-width:480px) {

	.tab_btn a,
	.tab_btn a:hover {
		min-width: 200px;
	}

	.tab_btn.min a,
	.tab_btn.min:hover a {
		min-width: 120px;
	}
}


/* LPフッター */
.lp-footer-logo {
	width: 50%;
	max-width: 280px;
	margin: auto;
}

.lp-site-info {
	font-size: 0.8em;
	margin-top: 1.25rem
}

/* LPフッターCTA */
.lp-footer-info {
	background: url(../images/lp/lp-footer_info_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.lp-footer-info h2 img {
	width: 100%;
	max-width: 850px;
	margin: auto;
}

.lp-footer-info h3 img {
	width: 96%;
	max-width: 800px;
	margin: auto;
}

.lp-footer-tag span {
	display: inline-block;
	padding: 0.75em 1.5em;
	line-height: 1;
	font-size: 1.2em;
	background: var(--color-blue);
	color: #fff;
	border-radius: 100px;
	margin-bottom: 0.75em;
}

.lp-footer-info .ft-tel {
	display: inline-flex;
	align-items: center;
	font-size: 5em;
	font-weight: bold;
	line-height: 1;
}

.lp-footer-info .ft-tel img {
	height: 0.8em;
	width: auto;
	margin-right: 5px;
}

.lp-footer-info .ft-tel a {
	color: var(--color-green);
	text-shadow: rgb(255, 255, 255) 5px 0px 0px, rgb(255, 255, 255) 4.90033px 0.993347px 0px, rgb(255, 255, 255) 4.60531px 1.94709px 0px, rgb(255, 255, 255) 4.12668px 2.82321px 0px, rgb(255, 255, 255) 3.48353px 3.58678px 0px, rgb(255, 255, 255) 2.70151px 4.20736px 0px, rgb(255, 255, 255) 1.81179px 4.6602px 0px, rgb(255, 255, 255) 0.849836px 4.92725px 0px, rgb(255, 255, 255) -0.145998px 4.99787px 0px, rgb(255, 255, 255) -1.13601px 4.86924px 0px, rgb(255, 255, 255) -2.08073px 4.54649px 0px, rgb(255, 255, 255) -2.94251px 4.04248px 0px, rgb(255, 255, 255) -3.68697px 3.37732px 0px, rgb(255, 255, 255) -4.28444px 2.57751px 0px, rgb(255, 255, 255) -4.71111px 1.67494px 0px, rgb(255, 255, 255) -4.94996px 0.7056px 0px, rgb(255, 255, 255) -4.99147px -0.291871px 0px, rgb(255, 255, 255) -4.83399px -1.27771px 0px, rgb(255, 255, 255) -4.48379px -2.2126px 0px, rgb(255, 255, 255) -3.95484px -3.05929px 0px, rgb(255, 255, 255) -3.26822px -3.78401px 0px, rgb(255, 255, 255) -2.4513px -4.35788px 0px, rgb(255, 255, 255) -1.53666px -4.75801px 0px, rgb(255, 255, 255) -0.560763px -4.96845px 0px, rgb(255, 255, 255) 0.437495px -4.98082px 0px, rgb(255, 255, 255) 1.41831px -4.79462px 0px, rgb(255, 255, 255) 2.34258px -4.41727px 0px, rgb(255, 255, 255) 3.17346px -3.86382px 0px, rgb(255, 255, 255) 3.87783px -3.15633px 0px, rgb(255, 255, 255) 4.4276px -2.32301px 0px, rgb(255, 255, 255) 4.80085px -1.39708px 0px, rgb(255, 255, 255) 4.98271px -0.415447px 0px;
}

.lp-footer-info .ft-tel a:hover {
	color: var(--color-red);
}

.lp-footer-info .contact_bn {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 560px;
	margin: auto;
}

.lp-footer-info .contact_bn li {
	width: 48%;
}

.lp-footer-info .contact_bn li img {
	border-radius: 12px;
	box-shadow: 10px 10px 0 -4px rgba(0, 0, 0, 0.15);
}

.lp-footer-info .contact_bn li a {
	display: block;
}

.lp-footer-info .contact_bn li a:hover {
	transform: translateY(-10px);
}

@media (max-width:1280px) {
	.lp-footer-info .contact_bn {
		max-width: 640px;
	}
}

@media (max-width:960px) {
	.lp-footer-info .ft-tel {
		font-size: 4.4em;
	}

	.lp-footer-info .contact_bn {
		max-width: 580px;
	}

	.lp-footer-info .font-ll2 {
		font-size: 1.6em !important;
	}
}

@media (max-width:680px) {
	.lp-footer-info .ft-tel {
		font-size: 4em;
	}

	.lp-footer-info .contact_bn {
		max-width: 500px;
	}
}

@media (max-width:640px) {
	.lp-footer-info .ft-tel {
		font-size: 3em;
		margin-bottom: 25px !important;
		letter-spacing: 0;
	}

	.lp-footer-info .ft-tel a {
		color: var(--color-green);
		text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
	}

	.lp-footer-info .ft-tel img {
		margin-right: 3px;
	}

	.lp-footer-info .contact_bn {
		max-width: inherit;
		align-items: center;
		flex-direction: column;
	}

	.lp-footer-info .contact_bn li {
		width: 100%;
		max-width: 200px;
		margin-bottom: 1em;
	}

	.lp-footer-info .font-ll {
		font-size: 1.4em !important;
		margin-bottom: 0.5em;
	}

	.lp-footer-info .font-ll2 {
		font-size: 1.5em !important;
	}
}

@media (max-width:480px) {
	.lp-footer-info .ft-tel {
		font-size: 2.5em;
	}

	.lp-footer-info .font-ll {
		font-size: 1.2em !important;
		margin-bottom: 0.25em;
	}

	.lp-footer-info .font-ll2 {
		font-size: 1.4em !important;
	}

	.lp-footer-info .ft-tel img {
		margin-right: -2px;
	}
}


/*固定お問い合わせ */
.fixed-contact {
	position: fixed;
	z-index: 9;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 100%);
	width: 100%;
	max-width: 1200px;
	height: 90px;
	display: flex;
	justify-content: space-between;
	transition: .5s ease;
}

.fixed-contact.slide-in {
	transform: translate(-50%, 0);
}

.fixed-contact li {
	width: 33.3333%;
	padding: 0 5px;
}

.fixed-contact li.tel-smp {
	display: none;
}

.fixed-contact li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.5em;
	height: 90px;
	color: #fff;
	border-radius: 20px 20px 0 0;
	box-shadow: 5px 7px 0 0 rgba(0, 0, 0, 0.1);
}

.fixed-contact li.tel a {
	background: var(--color-yellow);
	display: flex;
	flex-direction: column;
	font-size: 2em;
	letter-spacing: -0.015em;
	line-height: 1;
	color: var(--color-green);
}

.fixed-contact li.tel-smp a {
	background: var(--color-yellow);
	font-size: 1.5em;
	line-height: 0.8;
	color: #000;
}

.fixed-contact li.tel-smp a span {
	font-size: 0.8em;
	letter-spacing: 0;
}

.fixed-contact li.mail a span {
	font-size: 0.95em;
}

.fixed-contact li.line a,
.fixed-contact li.mail a {
	background: #06C655;
	font-size: 1.5em;
	line-height: 0.8;
}

.fixed-contact li.mail a {
	background: var(--color-orange);
	font-size: 1.45em;
}

.fixed-contact li a:after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 10px;
	content: "";
	background: inherit;
	box-shadow: 5px 7px 0 0 rgba(0, 0, 0, 0.1);
}

.fixed-contact li a:hover {
	transform: translateY(-10px);
}

.fixed-contact li.tel a span {
	display: flex;
	align-items: center;
	font-weight: bold;
	text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}

.fixed-contact li.tel a p {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-shadow: none;
	margin-bottom: 5px;
	color: #000;
}

.fixed-contact li.tel a img {
	height: 0.9em;
	width: auto;
}

.fixed-contact li.line a i,
.fixed-contact li.mail a i,
.fixed-contact li.tel-smp a i {
	font-size: 2em;
	margin-right: 10px;
}

.fixed-contact li.line a small,
.fixed-contact li.mail a small,
.fixed-contact li.tel-smp a small {
	font-size: 0.7em;
	line-height: 1;
}

@media (max-width:1279px) {
	.fixed-contact {
		max-width: 850px;
	}

	.fixed-contact,
	.fixed-contact li a {
		height: 80px;
	}

	.fixed-contact li {
		width: 40%;
	}

	.fixed-contact li.line,
	.fixed-contact li.mail {
		width: 30%;
	}

	.fixed-contact li.tel a p {
		font-size: 14px;
	}
}

@media (max-width:1024px) {
	.fixed-contact {
		transform: translate(-50%, 0);
	}
}

@media (max-width:885px) {
	.fixed-contact {
		width: calc(100% - 40px);
		max-width: 100%;
		margin: auto;
		height: 70px;
	}

	.fixed-contact li {
		padding: 0 3px;
	}

	.fixed-contact li a {
		height: 70px;
		padding-top: 0.6em;
		box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1);
	}

	.fixed-contact li.tel a {
		font-size: 1.8em;
	}

	.fixed-contact li.line a,
	.fixed-contact li.mail a {
		font-size: 1.35em;
	}

	.fixed-contact li.tel a p {
		font-size: 13px;
	}
}

@media (max-width:767px) {
	.fixed-contact {
		width: calc(100% - 10px);
	}

	.fixed-contact li {
		width: 36%;
	}

	.fixed-contact li.line,
	.fixed-contact li.mail {
		width: 32%;
	}

	.fixed-contact li.tel {
		display: none;
	}

	.fixed-contact li.tel-smp {
		display: block;
	}

	.fixed-contact li.tel-smp a {
		font-size: 1.35em;
	}
}

@media (max-width:640px) {

	.fixed-contact,
	.fixed-contact li a {
		height: 65px;
	}

	.fixed-contact li.line a,
	.fixed-contact li.mail a {
		font-size: 1.25em;
	}

	.fixed-contact li.tel-smp a {
		font-size: 1.3em;
	}

	.fixed-contact li.line a i,
	.fixed-contact li.mail a i,
	.fixed-contact li.tel-smp a i {
		margin-right: 5px;
	}
}

@media (max-width:560px) {

	.fixed-contact,
	.fixed-contact li a {
		height: 55px;
	}

	.fixed-contact li a {
		border-radius: 15px 15px 0 0;
	}

	.fixed-contact li a small {
		display: none;
	}

	.fixed-contact li.line a,
	.fixed-contact li.mail a,
	.fixed-contact li.tel-smp a {
		line-height: 1;
		font-size: 1.2em;
	}

	.fixed-contact li.mail a span,
	.fixed-contact li.tel-smp a span {
		font-size: 0.9em;
	}

	.fixed-contact li.line a i,
	.fixed-contact li.mail a i,
	.fixed-contact li.tel-smp a i {
		font-size: 1.8em;
		margin-right: 4px;
	}
}

@media (max-width:480px) {
	.fixed-contact {
		width: calc(100% - 8px);
	}

	.fixed-contact,
	.fixed-contact li a {
		height: 45px;
	}

	.fixed-contact li a {
		border-radius: 12px 12px 0 0;
	}

	.fixed-contact li {
		padding: 0 2px;
	}

	.fixed-contact li {
		width: 42%;
	}

	.fixed-contact li.line,
	.fixed-contact li.mail {
		width: 29%;
	}

	.fixed-contact li.line a,
	.fixed-contact li.mail a,
	.fixed-contact li.tel-smp a {
		font-size: 1em;
	}
}

/* =======================================
	ページアップ
======================================= */
#tothetopfixed {
	position: fixed;
	right: -10px;
	bottom: 80px;
	z-index: 99;
	transform: translateY(152px) rotate(-90deg);
	transform-origin: center top;
	opacity: 0;
	transition: all .5s ease;
}

#tothetopfixed.smp {
	display: none;
}

#tothetopfixed.pc {
	display: inline-block;
}

#tothetopfixed.pc.slide-in {
	transform: translateY(0) rotate(-90deg);
	opacity: 1;
}

a.pageup {
	position: relative;
	z-index: 4;
	display: block;
	font-size: 0.9em;
	padding: 6px 35px;
	border-radius: 50px;
	color: var(--color-blue);
	border: 3px solid var(--color-blue);
	background: #fff;
	text-align: center;
	text-decoration: none;
	transition: .2s;
	letter-spacing: 2px;
	text-indent: 2px;
	font-weight: 600;
	transition: all ease .5s;
}

a.pageup:before {
	position: absolute;
	top: 50%;
	left: 100%;
	content: "";
	width: 60px;
	height: 6px;
	border-bottom: 3px solid var(--color-blue);
	border-right: 3px solid var(--color-blue);
	margin-top: -3px;
	margin-left: -20px;
	transform: translate(0, -50%) skew(45deg);
	transition: all ease .5s;
}

a.pageup:hover:before {
	width: 80px;
}

a.pageup.smp {
	display: none;
}

@media (max-width:1024px) {
	#tothetopfixed.pc {
		display: none;
	}

	#tothetopfixed.smp {
		display: inline-block;
		margin-bottom: 2.5em;
	}

	#tothetopfixed,
	#tothetopfixed.slide-in {
		position: relative;
		display: inline-block;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		opacity: 1;
		transform: none;
	}

	a.pageup.pc {
		display: none;
	}

	a.pageup.smp {
		display: inline-block;
	}

	a.pageup {
		background: var(--color-blue);
		color: #fff;
		border: 2px solid var(--color-blue);
		transition: all .3s ease;
	}

	a.pageup:before {
		display: none;
	}

	a.pageup:hover {
		background: var(--color-blue);
		color: #fff;
		border: 2px solid var(--color-blue);
		padding: 6px 35px;
	}
}

/* 商品追加 */
#product2 .lp-product-column li {
	border-color: #000;
}

#product2 {
	background: linear-gradient(to bottom, #edfaff, #fff);
}

.product2-title {
	margin-bottom: 6%;
}